if exist %1.mx1 del %1.mx1
if exist %1.mx2 del %1.mx2
if errorlevel 2 goto end
TEX.EXE %1.tex
if errorlevel 1 goto end
musixflx %1
if errorlevel 1 goto end
TEX.EXE %1.tex
DVIPS.EXE -e0 -t a4 -P pdf -G0 %1.dvi
:end
